* {
    margin: 0;
}

ul {
    margin-block-start: 0;
    padding-inline-start: 0;
}

body {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, "ＭＳ Ｐゴシック", sans-serif;
}

header {
    width: 100%;
    height: 60px;
    background: url("bg-pink.png");
}

h1 {
    width: 650px;
    height: 0;
    margin: 0 auto;
    padding-top: 60px;
    background: url("header.png") no-repeat;
    overflow: hidden;
}

footer {
    width: 100%;
    height: 40px;
    background: url("bg-gray.png");
    position: absolute;
    bottom: 0;
}

footer ul {
    max-width: 1920px;
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
    text-align: center;
    vertical-align: middle;
}

footer li {
    margin: 5px 6px;
    display: inline-block;
}

footer li a {
    color: #00a6c7;
    text-decoration: none;
    line-height: 1;
    vertical-align: middle;
}

footer li a::after {
    content: '>';
    padding: 0 0 2px 5px;
    text-decoration: none;
}

footer li a:hover {
    color: #fd548d;
    text-decoration: underline;
}

footer li a:hover::after {
    text-decoration: none;
}

.wrapper {
    max-width: 1920px;
    width: 100%;
    height: 980px;
    margin: 0 auto;
    overflow-x: hidden;
    background: #f3f3f3;
}

.category {
    list-style: none;
}

.category li {
    margin: 10px 0 10px 10px;
    display: inline-block;
}

.category li a {
    padding: 5px 10px;
    display: inline-block;
    color: #FFF;
    font-size: 15px;
    text-decoration: none;
    background: #00ceeb;
    line-height: 1;
    border-radius: 3px;
    vertical-align: middle;
}

.category li a:hover {
    background: #fd548d;
}

